BODY
{
    FONT-SIZE: 12px;
    COLOR:White;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #000000;
	
}
TABLE
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    COLOR: Black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.border
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: Black;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
}
TR.Header
{
	BORDER-RIGHT: medium none;
	PADDING-RIGHT: 0px;
	BORDER-TOP: medium none;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: medium none;
	COLOR: #FFFFFF;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #000000;
}
TR.Row1
{
	BORDER-RIGHT: medium none;
	PADDING-RIGHT: 0px;
	BORDER-TOP: medium none;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: medium none;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #cccccc;
}

TR.Row2
{
	BORDER-RIGHT: medium none;
	PADDING-RIGHT: 0px;
	BORDER-TOP: medium none;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: medium none;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

white
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 26px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: Black;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
P
{
	FONT-SIZE: 12px;
	COLOR: Black;
	FONT-FAMILY: Arial;
	text-align: left;
}
DIV
{
    FONT-SIZE: 12px;
    COLOR: White;
    FONT-FAMILY: Arial
}

a 
{  
	color: #ffffff;
	text-decoration:none;
}

a:hover
{  
	color: #FF0000; 
}

